<?xml version="1.0" standalone="yes" ?>
        <Ship> 
            <Designer>Brendan Robertson</Designer> 
            <Race>Islamic Federation</Race> 
            <ClassAbbrev>DD</ClassAbbrev> 
            <ClassName>Tulwar</ClassName> 
            <ShipClass>Heavy Destroyer</ShipClass> 
            <Mass>50</Mass> 
            <PointValue>177</PointValue> 
            <MainDrive initialThrust="6"/> 
            <Armor totalArmor="0"/> 
            <Hull value="50" type="Custom" totalHullBoxes="10"/> 
            <Electronics> 
                <FireControl xSSD="80" ySSD="170"/> 
                <FireControl xSSD="120" ySSD="170"/> 
            </Electronics> 
            <Defenses> 
            </Defenses> 
            <Weapons> 
                <SalvoMissileRack xSSD="65"  ySSD="20" type="Extended Range Salvo" arcs="(FP/F/FS)" /> 
                <SalvoMissileRack xSSD="135" ySSD="20" type="Extended Range Salvo" arcs="(FP/F/FS)" /> 
                <SalvoMissileRack xSSD="65"  ySSD="90" arcs="(FP/F/FS)" /> 
                <SalvoMissileRack xSSD="135" ySSD="90" arcs="(FP/F/FS)" /> 
                <BeamBattery  xSSD="100" ySSD="55" rating="2" arcs="(FP/F/FS)" /> 
                <PointDefense xSSD="75"  ySSD="135"/> 
                <PointDefense xSSD="100" ySSD="135"/> 
                <PointDefense xSSD="125" ySSD="135"/> 
            </Weapons> 
            <DesignNotes>
The Tulwar is much in demand for IF fleet operations due to its ability to 
launch a single massive missile salvo.
            </DesignNotes> 
        </Ship> 
